Cisco网络技术论坛

返回   Cisco网络技术论坛 > 网络产品区 > 其它网络产品 > F5

发表新主题 回复
 
主题工具
旧 2010-09-13, 12:17   #1
lsy1422
注册用户
级别:6 | 在线时长:72小时 | 升级还需:5小时级别:6 | 在线时长:72小时 | 升级还需:5小时
 
注册日期: Feb 2005
住址: 重庆
帖子: 47
现金:83金币
资产:83金币
声望力: 0
声望: 10 lsy1422 向着好的方向发展
声望力: 0
lsy1422 向着好的方向发展
求助高人:F5的TACACS+是否需要license支持?

将F5从V9版本升级到了V10版本,V10版本支持TACACS+,不知是否需要license支持?
谢谢!
lsy1422 当前离线  
回复时引用此帖
发表新主题 回复

主题工具

发帖规则
不可以发表新主题
不可以发表回复
不可以上传附件
不可以编辑自己的帖子

启用 BB 代码
论坛启用 表情符号
论坛启用 [IMG] 代码
论坛禁用 HTML 代码

论坛跳转


所有时间均为北京时间。现在的时间是 09:33


Powered by vBulletin® 版本 3.8.3
版权所有 ©2000 - 2018,Jelsoft Enterprises Ltd.
增强包 [3.4] 制作: PHP源动力   官方中文站: vBulletin 中文
Copyright © 2003 - 2013 Net130.com, All Rights Reserved 备案号:皖ICP备11007528号